.red-to-white2 {
  color: #d70b3b; }
  .red-to-white2:hover {
    color: white;
    text-decoration: none; }

@font-face {
  font-family: 'Tabac Sans Thin';
  font-style: normal;
  font-weight: normal;
  src: url("../font/Tabac_Sans_Thin.eot");
  src: url("../font/Tabac_Sans_Thin.eot?#iefix") format("embedded-opentype"), url("../font/Tabac_Sans_Thin.woff") format("woff"), url("../font/Tabac_Sans_Thin.svg#Tabac_Sans_Thin") format("truetype"); }

html {
  -webkit-font-smoothing: antialiased; }

header {
  background-color: #d70b3b; }

.center {
  text-align: center; }

#content-header h1,
#content-header .title {
  font-family: 'Tabac Sans Thin','Open Sans',Arial,"Helvetica Neue",Helvetica,sans-serif;
  font-weight: normal;
  color: #fff;
  float: left;
  font-size: 50px;
  padding: 37px 41px 8px 41px; }

#content-header h1 span,
#content-header .title span {
  background: url(../img/bg/bg_zeleny-corner.png) no-repeat 55px 0;
  display: none;
  font-size: 15px;
  font-weight: normal;
  left: 41px;
  max-width: 500px;
  padding: 18px 0 0 0;
  position: absolute;
  top: 101px; }

#content-header h1 span,
#content-header .title span span {
  background: #26ebad;
  color: #21262e;
  display: inline-block;
  max-width: 300px;
  min-width: 200px;
  padding: 7px 19px 9px 17px;
  position: static; }

h2 {
  font-weight: normal; }

.page-inner h2 {
  font-weight: bold; }

a {
  color: #d70b3b; }

a:hover {
  text-decoration: none;
  color: #26ebad; }

a.red-to-white {
  color: #d70b3b; }
  a.red-to-white:hover {
    color: #26ebad;
    text-decoration: none; }

.golden-bottom {
  padding-top: 39px; }

.golden-top {
  background: white url(../img/bg/dot_black3x1.gif) repeat-x left top;
  padding: 39px 0 0 0; }

.page-inner {
  width: 980px;
  margin: 0 auto; }

.page-inner-pad {
  padding: 0 42px; }

#page-header {
  margin: 0 auto;
  position: relative;
  padding: 0;
  height: 90px;
  text-align: right;
  width: 980px; }

#page-header nav {
  position: absolute;
  bottom: 0;
  right: 0; }

#content-header .page-inner {
  position: relative; }

#content-header .category .act a {
  color: #c2b07c; }

#content-header .category a {
  color: #fff;
  display: inline-block;
  margin: 0 0 0 11px;
  padding: 0 0 2px 0; }
  #content-header .category a:hover {
    color: #26ebad; }

#content-header .category_02 li a {
  color: #64686d;
  display: inline-block;
  padding: 1px 7px 3px 7px;
  text-decoration: none; }
  #content-header .category_02 li a:hover {
    background: #26ebad;
    color: white; }
    #content-header .category_02 li a:hover span {
      color: white; }

#content-header .category_02 li a span {
  color: #d70b3b;
  text-decoration: underline; }

#content-header .category_02 li.act a {
  background: #d70b3b;
  color: #fff; }

#content-header .category_02 li.act a span {
  color: #fff;
  text-decoration: none; }

#page-footer {
  text-align: left; }

.breadcrumbs {
  background: url(../img/bg/dot_grey3x1.gif) repeat-x;
  clear: both;
  font-size: 13px;
  padding: 8px 200px 12px 41px; }
  .breadcrumbs p {
    color: #fff;
    display: inline;
    margin: 0 11px 0 0; }
  .breadcrumbs menu {
    display: inline; }
  .breadcrumbs li {
    color: #d70b3b;
    display: inline;
    margin: 0 3px 0 0;
    white-space: nowrap; }
  .breadcrumbs a {
    margin: 0 8px 0 0; }

#bottom-menus .title {
  color: #21262e;
  padding: 0 0 6px 0; }

#bottom-menus a {
  background: url(../img/arrs/arr_grey.gif) no-repeat 2px 7px;
  display: inline-block;
  line-height: 19px;
  padding: 0 0 0 10px;
  color: #64686d;
  text-decoration: none; }
  #bottom-menus a:hover {
    color: #64686d;
    text-decoration: underline; }

#about-bottom {
  background: #21262e;
  clear: both;
  padding: 0 0 10px 0; }
  #about-bottom .title {
    color: #64686d; }
  #about-bottom .meta a {
    color: #c2b07c; }
    #about-bottom .meta a:hover {
      color: #26ebad; }

#footer-mapa {
  overflow: hidden;
  background-color: #d70b3b;
  color: white;
  height: 595px; }
  #footer-mapa .page-inner-pad {
    position: relative; }
  #footer-mapa .logo {
    padding-top: 60px;
    display: inline-block; }
  #footer-mapa p.txt {
    padding-top: 30px;
    line-height: 26px; }
  #footer-mapa .bg-mapa {
    position: absolute;
    top: 0;
    left: 190px; }
  #footer-mapa .win-krakov {
    position: absolute;
    width: 230px;
    text-align: center;
    left: 700px;
    top: 65px;
    border-radius: 5px;
    background-color: white;
    color: #21262e; }
    #footer-mapa .win-krakov p {
      line-height: 23px;
      padding-top: 8px; }
    #footer-mapa .win-krakov i {
      margin: 0 auto;
      display: block;
      margin-top: -20px; }
    #footer-mapa .win-krakov a {
      color: #d70b3b;
      padding-top: 10px;
      padding-bottom: 20px;
      font-weight: bold;
      display: inline-block; }


.norm-button,
.red-button,
.blue-button,
.green-button,
.reset-button,
.uploader .action {
  background: #d70b3b;
  border: 0;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-size: 15px;
  font-weight: bold;
  height: 35px;
  line-height: 35px;
  margin: 0;
  overflow: visible;
  padding: 0 10px;
  padding: 0 12px;
  position: relative;
  text-align: center;
  text-decoration: none; }

.green-button {
  background: #26ebad;
  color:black;
  display:block;
}

.green-button:hover {
  background: #13cd91;
  color:black;
}


  .red-button-small {
      background: white;
      border: 0;
      color: #d70b3b;
      cursor: pointer;
      display: inline-block;
      font-size: 12px;
      font-weight: bold;
      height: 24px;
      line-height: 24px;
      margin: 0;
      overflow: visible;
      padding: 0 10px;
      padding: 0 12px;
      position: relative;
      text-align: center;
      text-decoration: none;
  }

  .norm-button:hover,
  .red-button:hover,
  .blue-button:hover,
  .reset-button:hover,
  .uploader .action:hover,
  .red-button-small:hover {
    background-color: #26ebad;
    color: white; }
  .norm-button.arr-down, .norm-button.arr-down:hover,
  .red-button.arr-down,
  .red-button.arr-down:hover,
  .blue-button.arr-down,
  .blue-button.arr-down:hover,
  .reset-button.arr-down,
  .reset-button.arr-down:hover,
  .uploader .action.arr-down,
  .uploader .action.arr-down:hover {
    background-image: url(../img/arrs/arr_selector.gif);
    background-position: right top;
    background-repeat: no-repeat;
    padding-right: 35px; }



.white-button {
  background-color: white;
  color: #d70b3b; }

.grey-button {
  background-color: #b9bec7;
  color: white; }

#about-us .about-items .item ul li a,
#kontakt .poradna .blue-button,
#poradna .poradna .blue-button,
#copy a,
#form_poradna .steps ul li {
  color: #fff; }
  #about-us .about-items .item ul li a:hover,
  #kontakt .poradna .blue-button:hover,
  #poradna .poradna .blue-button:hover,
  #copy a:hover,
  #form_poradna .steps ul li:hover {
    color: #26ebad; }

#form_poradna #krok-3 .steps ul li:hover {
  color: white; }

#form_poradna .steps ul li.act {
  color: white; }

.black-bg {
  background-color: #21262e; }

.col-right .title, .col-right .title-main {
  color: #c2b07c; }

.content a:hover img.b,
.col-right .item a:hover img.b,
.pripady .item h3 a:hover img.b,
.cause-slider .item a:hover img.b,
.col-right div.thumbnail a:hover img.b,
.media-bottom ul li a:hover img,
.authors .item a:hover .thumbnail,
.banners .box-autor a:hover .thumbnail {
  border: 2px solid #26ebad; }

.breadcrumbs .bact {
  color: white; }

.breadcrumbs li span {
  color: #64686d; }

.col-right .related-topics .title,
.col-right .related-cases .title,
.col-right .related-press .title,
.col-right .download .title {
  color: #21262e;
  font-size: 18px;
  font-weight: bold;
  padding: 0 0 11px 0; }

#vysledky-vyhledavani .form-search {
  background: #21262e;
  color: #fff;
  padding: 35px 0;
  text-align: center; }

.pbottom {
  padding-bottom: 40px; }

.mtop {
  margin-top: 40px; }

.mapa .title,
.banner-map .title {
  color: #21262e;
  font-size: 18px;
  font-weight: bold;
  line-height: 26px;
  padding: 0 0 8px 0;
  display: block; }

.mapa .more,
.banner-map .more {
  background: url(../img/arrs/arr_red.png) no-repeat right 3px;
  font-size: 13px;
  font-weight: bold;
  padding: 0 12px 0 0;
  text-decoration: underline; }

a.mapa:hover .more {
  text-decoration: none;
  background: url(../img/arrs/arr_green.png) no-repeat right 3px; }

h2 {
  font-size: 24px;
  line-height: normal; }

.item h2 a {
  padding: 0 0 6px 0; }

#cause-detail .banner-donation,
#economy .banner-donation {
  background-color: #d70b3b;
  color: #fff;
  float: left;
  line-height: 25px;
  min-height: 105px;
  padding: 22px 216px 22px 43px;
  position: relative;
  width: 217px; }

.green-button {
  background: #26ebad; }

.gold-button {
  background: #c2b07c; }
  .gold-button:hover {
    background-color: #26ebad; }

.banner-donation-big {
  background: #d70b3b;
  clear: both;
  color: #fff;
  line-height: 25px;
  min-height: 0;
  position: relative; }
  .banner-donation-big .title {
    font-family: 'Tabac Sans Thin','Open Sans',Arial,"Helvetica Neue",Helvetica,sans-serif;
    font-weight: normal;
    float: left;
    font-size: 35px;
    line-height: normal;
    margin: 0 42px 0 0;
    padding: 24px 0 25px 44px;
    width: 417px; }
  .banner-donation-big .text {
    float: right;
    padding: 18px 255px 18px 0;
    width: 220px; }
  .banner-donation-big .red-button {
    bottom: 23px;
    background-color: #21262e;
    position: absolute;
    right: 55px; }
    .banner-donation-big .red-button:hover {
      background-color: #26ebad; }

.banner-small {
  background-color: #d70b3b;
  float: left;
  font-size: 13px;
  position: relative; }
  .banner-small a {
    color: #fff;
    display: block;
    height: 72px;
    padding: 17px 18px 0 33px;
    text-decoration: none;
    width: 230px;
    border-bottom: 5px solid #bf0a34;
    border-top: 5px solid #ef0c42; }
    .banner-small a:hover {
      background-color: #26ebad;
      border-bottom: 5px solid #15e3a2;
      border-top: 5px solid #3dedb6; }
  .banner-small .title {
    display: block;
    font-size: 26px;
    font-weight: bold; }

.banner-small-gold {
  background-color: #c2b07c; }
  .banner-small-gold a {
    border-bottom: 5px solid #baa66b;
    border-top: 5px solid #caba8d; }

.banner-small-light {
  background-color: #ececec; }
  .banner-small-light a {
    color: #d70b3b;
    border-bottom: 5px solid #dfdfdf;
    border-top: 5px solid #f9f9f9; }
    .banner-small-light a:hover {
      color: white !important; }

.banner-small-right {
  margin-top: 20px; }
  .banner-small-right a {
    height: auto;
    width: auto;
    padding-bottom: 10px; }
    .banner-small-right a:hover {
      color: #d70b3b; }
      .banner-small-right a:hover .title {
        color: #d70b3b; }
  .banner-small-right .title {
    font-size: 24px;
    color: #c2b07c !important;
    padding-left: 0 !important; }

#newsletter {
  background: #21262e;
  color: white;
  min-height: 92px;
  padding: 14px 0 13px 42px;
  position: relative; }
  #newsletter .title {
    font-family: 'Tabac Sans Thin','Open Sans',Arial,"Helvetica Neue",Helvetica,sans-serif;
    font-weight: normal;
    color: #d70b3b;
    border-right: 1px solid #373c45;
    font-size: 38px;
    line-height: 27px;
    padding: 17px 18px 5px 0;
    width: 430px; }
  #newsletter p.text {
    border-right: 1px solid #373c45;
    line-height: 27px;
    padding: 0 18px 14px 0;
    width: 430px;
    padding: 8px 0px;
    padding-right: 18px; }

.slider .title {
  color: #d70b3b;
  font-size: 26px;
  padding: 21px 42px; }

.zpravodaj-emailem {
  background: #21262e;
  clear: both;
  color: #fff;
  padding: 15px 0;
  position: relative; }
  .zpravodaj-emailem .left {
    border-right: 1px solid #373c45;
    padding: 7px 20px 11px 42px;
    text-align: right;
    width: 420px; }
  .zpravodaj-emailem .title {
    color: #d70b3b;
    font-size: 24px;
    font-weight: bold; }
  .zpravodaj-emailem .normal {
    background: none;
    bottom: 30px;
    position: absolute;
    right: 38px; }
  .zpravodaj-emailem .text {
    border: 1px solid #fff;
    float: left;
    width: 190px; }

.new-button {
  border-radius: 5px;
  background-color: #d70b3b;
  padding: 13px 35px 9px 13px;
  color: white;
  display: inline-block;
  font-size: 15px;
  line-height: 17px;
  text-decoration: none;
  background-image: url("../img/bg/ar.png");
  background-repeat: no-repeat;
  background-position: right 16px;
  font-weight: bold;
  border-bottom: 4px solid #bf0a34; }
  .new-button:hover {
    background-color: #26ebad;
    color: white;
    border-bottom: 4px solid #15e3a2; }

.poradna-top {
  background: #21262e;
  color: #fff;
  padding: 0; }

.priklady-rad {
  background: #c2b07c;
  padding: 22px 0 29px 0; }

.priklady-rad h2 {
  color: #21262e;
  font-size: 20px;
  font-weight: bold;
  padding: 0 42px 15px 42px; }

.priklady-rad .item {
  float: left;
  margin: 0 2px 0 42px;
  position: relative;
  width: 265px; }
  .priklady-rad .item a {
    font-weight: bold;
    color: white; }
    .priklady-rad .item a:hover {
      color: #21262e; }
  .priklady-rad .item .meta a {
    color: #d70b3b;
    font-weight: normal; }
    .priklady-rad .item .meta a:hover {
      color: #21262e;
      text-decoration: none; }
  .priklady-rad .item .title {
    font-size: 26px;
    height: 85px;
    font-weight: normal;
    line-height: 28px;
    margin: 0 0 15px 0;
    overflow: hidden; }

.poradna-top a {
  color: white; }

.poradna-top form {
  background: none;
  padding: 20px 0 30px 0; }

.poradna-top label {
  color: #64686d;
  display: block;
  padding: 0 0 10px 0; }

.poradna-top .col-right h2 {
  color: #64686d;
  font-size: 20px;
  padding: 0 0 16px 0; }

.poradna-top .title {
  font-size: 18px;
  line-height: normal;
  margin: 0 0 5px 0; }

.poradna-top .col-right i {
  left: 15px;
  position: absolute;
  top: 10px; }

.alphabet {
  background: white url(../img/bg/dot_black3x1.gif) repeat-x left bottom;
  padding: 26px 0 22px 0;
  position: relative; }

.alphabet h2,
#poradna_kategorie .faq h2 {
  color: #21262e;
  font-size: 20px;
  font-weight: bold;
  padding: 0 42px 16px 42px; }

.alphabet .more,
#poradna_problem-dotaz .alphabet .more {
  position: absolute;
  right: 42px;
  top: 30px; }

.alphabet .more a {
  background: url(../img/arrs/arr_gold.png) no-repeat right;
  color: #c2b07c;
  padding: 0 14px 0 0; }

.alphabet ul,
#poradna_kategorie .faq ul {
  float: left;
  font-size: 13px;
  font-weight: bold;
  line-height: 22px;
  padding: 0 37px 0 42px;
  width: 230px; }

.alphabet ul li,
#poradna_kategorie .faq ul li {
  padding: 0 0 10px 0; }

.poradna-bottom {
  padding: 26px 42px 40px 42px;
  padding-top: 39px; }

.poradna-bottom .dotaz {
  float: left;
  width: 250px; }

.poradna-bottom .dotaz h2,
.poradna-bottom .skoleni h2 {
  color: #21262e;
  font-size: 20px;
  font-weight: bold;
  padding: 0 0 17px 0; }

.poradna-bottom .dotaz .item {
  font-size: 12px;
  line-height: 18px;
  min-height: 70px;
  padding: 0 0 42px 103px;
  position: relative; }

.poradna-bottom .dotaz .item .title {
  font-size: 13px;
  font-weight: bold;
  line-height: normal;
  padding: 0 0 9px 0; }

.poradna-bottom .dotaz .item .title .corner {
  background: url(../img/bg/bg_gold-corner.png) no-repeat center;
  display: block;
  height: 12px;
  left: 73px;
  position: absolute;
  top: 4px;
  width: 12px; }

.poradna-bottom .dotaz .item .title a:hover .corner {
  background: #fff url(../img/bg/bg_gold-corner.png) no-repeat center; }

.poradna-bottom .skoleni {
  float: left;
  padding: 0 40px 0 57px;
  width: 270px; }

.poradna-bottom .skoleni p {
  padding-bottom: 10px; }

.poradna-bottom .skoleni .more {
  padding: 15px 0 0 0; }

.poradna--banner--pruh {
  position: fixed;
  bottom: 0;
  left: 0;
  pointer-events: none;
  right: 0;
  display: none;
  z-index: 11111; }

.poradna--banner--pruh-inner {
  width: 980px;
  margin: 0 auto; }

.poradna--banner {
  position: relative;
  width: 375px; }

.poradna--close {
  position: absolute;
  top: -20px;
  right: -20px;
  width: 30px;
  height: 30px;
  text-decoration: none;
  text-align: center;
  line-height: 30px;
  display: inline-block;
  pointer-events: auto;
  background-color: white;
  color: #d70b3b;
  border: 1px solid #d70b3b; }

.poradna--banner--banner {
  pointer-events: auto;
  cursor: pointer;
  display: inline-block; }

#jakfunguje h1 {
  border-bottom: 1px dotted black;
  margin-bottom: 15px; }

#jakfunguje .jf-info {
  border-bottom: 1px dotted black;
  margin-bottom: 40px;
  padding-bottom: 30px; }
  #jakfunguje .jf-info .ico {
    float: left;
    margin-left: 60px; }
  #jakfunguje .jf-info p {
    margin-left: 160px; }

#jakfunguje .jf-blocks {
  vertical-align: top;
  margin-bottom: 30px;
  padding-top: 30px; }

#jakfunguje .jf-block {
  position: relative;
  vertical-align: top;
  background-color: #ececec;
  display: inline-block;
  width: 200px;
  height: 260px;
  margin-right: 15px; }
  #jakfunguje .jf-block:last-child {
    margin-right: 0px; }
  #jakfunguje .jf-block p {
    text-align: center;
    width: 200px;
    height: 100px;
    position: absolute;
    bottom: 0;
    font-size: 13px; }
  #jakfunguje .jf-block .ico {
    position: absolute;
    top: 60px;
    left: 70px; }
  #jakfunguje .jf-block .new-nic {
    top: 70px; }
  #jakfunguje .jf-block .circle {
    line-height: 60px;
    text-align: center;
    top: -30px;
    font-size: 17px;
    position: absolute;
    left: 70px;
    color: white;
    font-weight: bold;
    width: 60px;
    height: 60px;
    background-color: white;
    border-radius: 60px; }
    #jakfunguje .jf-block .circle div {
      position: absolute;
      left: 15px;
      top: 15px;
      width: 30px;
      height: 30px;
      border-radius: 30px;
      line-height: 30px;
      background-color: #d70b3b;
      text-align: center; }

.poradna-new .ppbot40 {
  margin-bottom: 40px; }

.poradna-new .ppbot80 {
  margin-bottom: 80px; }

.poradna-new .ppbot50 {
  margin-bottom: 50px; }

.poradna-new h3 {
  font-size: 130%; }

.poradna-new .poradna-new-form {
  padding-top: 20px; }

.poradna-new .poradna-top h3 {
  margin-top: 20px; }

.poradna-new .cols2,
.poradna-new .cols3 {
  vertical-align: top;
  margin-top: 20px; }
  .poradna-new .cols2 > div,
  .poradna-new .cols3 > div {
    vertical-align: top;
    display: inline-block;
    margin-right: 20px; }
    .poradna-new .cols2 > div:last-child,
    .poradna-new .cols3 > div:last-child {
      margin-right: 0; }

.poradna-new .col3 {
  width: 270px; }
  .poradna-new .col3 a {
    color: white;
    display: block;
    padding-bottom: 5px; }

.poradna-new .cols2 > div {
  margin-right: 60px; }
  .poradna-new .cols2 > div:last-child {
    margin-right: 0; }

.poradna-new .cols2 p {
  line-height: 1.6; }

.poradna-new .col2 {
  width: 360px; }

.poradna-new .poradna-new-main {
  margin-top: 40px; }

.poradna-new .dalsisluzby div {
  vertical-align: top;
  position: relative; }

.poradna-new .dalsisluzby .cols2 {
  margin-bottom: 50px; }

.poradna-new .dalsisluzby p {
  padding-left: 80px;
  padding-bottom: 0px; }

.poradna-new .dalsisluzby .title {
  font-size: 18px; }

.poradna-new .dalsisluzby .title i {
  position: absolute;
  top: 0;
  left: -0px; }

#krok-2 .col-left ul {
  padding-left: 20px;
  margin-bottom: 20px; }

#krok-2 .col-left ul li {
  padding-left: 10px;
  list-style: disc; }

#poradna_kategorie_new3 .poradna-subtopic:last-child {
  margin-bottom: 30px; }

#poradna_kategorie_new3 .poradna-kategorie {
  color: #d70b3b;
  padding: 10px 0;
  padding-left: 20px;
  font-size: 18px; }

#poradna_kategorie_new3 a {
  color: black; }

#poradna_kategorie_new3 .otaznicek-cerveny,
#poradna_kategorie_new3 .otaznicek-cerny {
  margin-right: 10px; }

#poradna_kategorie_new3 .vzory-cervene,
#poradna_kategorie_new3 .vzory-cerne {
  position: relative;
  margin-right: 6px;
  left: -2px; }

#poradna_kategorie_new3 .troj {
  position: absolute;
  right: 5px;
  top: 4px; }

#poradna_kategorie_new3 .related a {
  position: relative;
  display: inline-block;
  width: 100%; }

#poradna_kategorie_new3 .zbytek-dotazu-vzoru {
  padding: 0 40px;
  overflow: hidden;
  width: 100%;
  margin-bottom: 20px; }
  #poradna_kategorie_new3 .zbytek-dotazu-vzoru h3 {
    color: black;
    font-weight: normal;
    font-size: 120%;
    padding-bottom: 5px;
    margin-bottom: 10px;
    border-bottom: 1px solid black; }
  #poradna_kategorie_new3 .zbytek-dotazu-vzoru .zbytek-dotazu,
  #poradna_kategorie_new3 .zbytek-dotazu-vzoru .zbytek-vzoru {
    float: left;
    margin-left: 20px;
    width: 40%; }
  #poradna_kategorie_new3 .zbytek-dotazu-vzoru .other-links a {
    padding-top: 5px;
    display: inline-block;
    font-size: 90%;
    text-decoration: none; }

#poradna_kategorie_new3 .poradna-subtopic-zaklad2 {
  border-bottom: 0; }

#poradna_kategorie_new3 .otaznicek-cerveny,
#poradna_kategorie_new3 .troj-down-cerveny,
#poradna_kategorie_new3 .troj-up-cerveny,
#poradna_kategorie_new3 .troj-down-cerny,
#poradna_kategorie_new3 .troj-up-cerny,
#poradna_kategorie_new3 .vzory-cervene,
#poradna_kategorie_new3 .otaznicek-cerveny {
  display: none; }

#poradna_kategorie_new3 .troj-down-cerny {
  display: inline-block; }

#poradna_kategorie_new3 .related-opened .troj-down-cerny {
  display: none; }

#poradna_kategorie_new3 .related-opened .troj-up-cerny {
  display: inline-block; }

#poradna_kategorie_new3 .item-new:hover {
  border-color: #d70b3b;
  box-shadow: 3px 3px 0px 0px #d70b3b;
  color: #d70b3b !important; }
  #poradna_kategorie_new3 .item-new:hover .otaznicek-cerveny,
  #poradna_kategorie_new3 .item-new:hover .troj-down-cerveny,
  #poradna_kategorie_new3 .item-new:hover .vzory-cervene,
  #poradna_kategorie_new3 .item-new:hover .otaznicek-cerveny {
    display: inline-block; }
  #poradna_kategorie_new3 .item-new:hover .otaznicek-cerny,
  #poradna_kategorie_new3 .item-new:hover .vzory-cerne,
  #poradna_kategorie_new3 .item-new:hover .otaznicek-cerny {
    display: none; }
  #poradna_kategorie_new3 .item-new:hover .related-opened .troj-down-cerveny,
  #poradna_kategorie_new3 .item-new:hover .related-opened .troj-down-cerny,
  #poradna_kategorie_new3 .item-new:hover .related-opened .troj-up-cerny {
    display: none; }
  #poradna_kategorie_new3 .item-new:hover .related-opened .troj-up-cerveny {
    display: inline-block; }
  #poradna_kategorie_new3 .item-new:hover h3 a {
    color: #d70b3b; }
  #poradna_kategorie_new3 .item-new:hover .links-wrapper {
    border-color: #d70b3b !important; }
  #poradna_kategorie_new3 .item-new:hover a {
    color: #d70b3b; }

#poradna_kategorie_new3 h2,
#poradna_kategorie_new2 h2,
#poradna_kategorie_new h2 {
  color: #d70b3b;
  border-bottom: 2px solid #d70b3b;
  margin-bottom: 5px;
  padding-bottom: 5px; }

#poradna_kategorie_new3 .poradna-subtopic,
#poradna_kategorie_new2 .poradna-subtopic,
#poradna_kategorie_new .poradna-subtopic {
  width: 100%;
  overflow: hidden; }

#poradna_kategorie_new3 .poradna-subtopic .poradna-subtopic-toggle,
#poradna_kategorie_new2 .poradna-subtopic .poradna-subtopic-toggle,
#poradna_kategorie_new .poradna-subtopic .poradna-subtopic-toggle {
  float: right;
  background-color: #d70b3b;
  color: white;
  font-size: 14px;
  right: 10px;
  width: 70px;
  text-align: center;
  top: 10px;
  display: inline-block;
  padding: 2px 15px;
  text-decoration: none;
  font-weight: normal;
  position: relative; }

#poradna_kategorie_new3 .poradna-subtopic h3.oblast,
#poradna_kategorie_new2 .poradna-subtopic h3.oblast,
#poradna_kategorie_new .poradna-subtopic h3.oblast {
  font-size: 19px;
  color: black;
  margin-top: 15px; }

#poradna_kategorie_new3 .poradna-subtopic h3.oblast:first-child,
#poradna_kategorie_new2 .poradna-subtopic h3.oblast:first-child,
#poradna_kategorie_new .poradna-subtopic h3.oblast:first-child {
  margin-top: 0; }

#poradna_kategorie_new3 .poradna-subtopic-content,
#poradna_kategorie_new2 .poradna-subtopic-content,
#poradna_kategorie_new .poradna-subtopic-content {
  display: none; }

#poradna_kategorie_new3 .item-new,
#poradna_kategorie_new2 .item-new,
#poradna_kategorie_new .item-new {
  width: 245px;
  margin-right: 50px;
  float: left; }

#poradna_kategorie_new3 .item-new a,
#poradna_kategorie_new2 .item-new a,
#poradna_kategorie_new .item-new a {
  text-decoration: none; }

#poradna_kategorie_new3 .item-new h3,
#poradna_kategorie_new2 .item-new h3,
#poradna_kategorie_new .item-new h3 {
  font-weight: normal;
  font-size: 18px; }

#poradna_kategorie_new3 .poradna-new-otazky,
#poradna_kategorie_new2 .poradna-new-otazky,
#poradna_kategorie_new .poradna-new-otazky {
  margin-bottom: 20px; }

#poradna_kategorie_new3 .grid,
#poradna_kategorie_new2 .grid {
  width: 900px;
  margin-bottom: 50px; }

#poradna_kategorie_new3 .grid-item,
#poradna_kategorie_new2 .grid-item {
  float: left; }

#poradna_kategorie_new3 .item-new,
#poradna_kategorie_new2 .item-new {
  border: 1px solid black;
  padding: 10px;
  margin: 10px;
  height: auto;
  box-shadow: 3px 3px 0px 0px black; }

#poradna_kategorie_new3 .item-new a,
#poradna_kategorie_new2 .item-new a {
  font-weight: bold;
  padding-bottom: 5px; }

#poradna_kategorie_new3 .item-new a:hover,
#poradna_kategorie_new2 .item-new a:hover {
  text-decoration: underline; }

#poradna_kategorie_new3 .item-new h3,
#poradna_kategorie_new2 .item-new h3 {
  padding-bottom: 10px;
  border: 0; }

#poradna_kategorie_new3 .item-new .links-wrapper,
#poradna_kategorie_new2 .item-new .links-wrapper {
  border-top: 1px solid black;
  padding-top: 10px; }

#poradna_kategorie_new3 .item-new .links-wrapper a,
#poradna_kategorie_new2 .item-new .links-wrapper a {
  font-weight: normal; }

#poradna_kategorie_new3 .item-new .links-wrapper .links-content,
#poradna_kategorie_new2 .item-new .links-wrapper .links-content {
  font-size: 80%;
  margin: 10px 0;
  display: none; }

#poradna_kategorie_new3 .flex-grid {
  display: flex; }

#poradna_kategorie_new3 .col {
  flex: 1; }

#about-us .about-items {
  min-height: 0;
  padding-top: 39px; }

#about-us .about-items .item {
  float: left;
  font-size: 13px;
  line-height: 21px;
  padding: 0 14px 35px 170px;
  position: relative;
  width: 290px; }

#about-us .item h2 i {
  display: block;
  position: absolute;
  right: 335px;
  top: 10px; }

.about-dalsi {
  padding-left: 170px;
  padding-right: 42px; }
  .about-dalsi h2 {
    padding-bottom: 10px; }
  .about-dalsi p {
    line-height: 22px; }

#sponsors li.main {
  background: #c2b07c;
  color: #21262e;
  float: left;
  font-size: 13px;
  height: 256px;
  line-height: 21px;
  margin: 0 1px 1px 0;
  padding: 49px 20px 0 41px;
  padding-top: 9px;
  padding-bottom: 40px;
  position: relative;
  width: 330px; }

#sponsors .sponsors-logos-items .title {
  padding: 15px 0 12px 0; }

.sponsors-items li {
  background: #c2b07c;
  border-bottom: 1px solid white;
  border-right: 1px solid white;
  color: white;
  float: left;
  font-size: 12px;
  height: 54px;
  padding: 9px 0 0 19px;
  position: relative;
  width: 176px; }

#economy h2 {
  color: #d70b3b;
  font-size: 28px;
  font-weight: bold;
  padding: 0 0 13px 42px; }

#economy .num {
  color: #d70b3b;
  font-size: 28px;
  left: 0;
  position: absolute;
  top: 5px; }

#economy .main-list {
  padding: 0 0 0 42px; }
  #economy .main-list .star {
    color: #c2b07c;
    font-size: 30px;
    line-height: 0; }
    #economy .main-list .star sub {
      margin-top: 10px;
      display: inline-block; }

#economy .star-exp {
  padding-top: 20px;
  padding-bottom: 40px; }
  #economy .star-exp span {
    color: #c2b07c; }

#economy .banner-donation {
  padding: 22px 43px 22px 43px;
  width: 390px; }

#economy .banner-kodex .title {
  color: #d70b3b; }

#economy ul.reports a {
  background: #373c45 url(../img/bg/bg_reports-corner.png) no-repeat right top;
  color: #c2b07c;
  display: block;
  font-size: 11px;
  margin: 0 0 7px 0;
  min-height: 0;
  padding: 11px 10px 9px 103px;
  position: relative; }
  #economy ul.reports a:hover {
    background: #26ebad url(../img/bg/rozek-zeleny.png) no-repeat right top;
    color: #fff; }

#economy ul.reports span {
  color: white;
  font-size: 17px;
  left: 14px;
  position: absolute;
  text-decoration: none;
  top: 8px; }

.team-items li a:hover .corner {
  background-image: url("../img/bg/rozek-zeleny.png"); }

.team-items .link-more {
  color: white; }
  .team-items .link-more .label {
    background-image: url("");
    background-color: #d70b3b; }
  .team-items .link-more a:hover .label {
    background-color: #26ebad; }

.team-box {
  clear: both;
  width: 100%;
  overflow: hidden;
  margin-bottom: 30px; }
  .team-box h3 {
    color: #d70b3b;
    padding-bottom: 5px;
    font-size: 25px; }

.team-2cols {
  margin-top: 40px;
  clear: both;
  width: 100%;
  overflow: hidden; }
  .team-2cols .team-box {
    width: 48%;
    display: inline-block; }

#podporte-nas_superobcan .board,
.dnt {
  background-color: #21262e;
  color: #fff;
  font-size: 13px;
  line-height: 21px;
  margin: 0 0 27px 0;
  padding: 26px 22px 8px 22px; }
  #podporte-nas_superobcan .board .title,
  .dnt .title {
    color: white; }

.dnt {
  text-align: center;
  float: left;
  margin-top: 30px;
  background-color: #d70b3b; }
  .dnt .title {
    font-size: 22px;
    font-weight: bold;
    line-height: normal;
    padding: 0 0 11px 0;
    color: white !important; }
  .dnt .more {
    background-color: #21262e;
    padding: 0 !important;
    margin-bottom: 20px; }
    .dnt .more a {
      display: block;
      color: white !important;
      background-color: #21262e; }
      .dnt .more a:hover {
        background-color: #c2b07c; }

#jobs .jobs-header {
  padding: 16px 0 16px 0;
  background-color: #21262e;
  color: white; }

#jobs .board {
  background-color: #21262e;
  color: #fff;
  font-size: 13px;
  line-height: 21px;
  margin: 0 0 27px 0;
  padding: 26px 22px 8px 22px; }
  #jobs .board .title {
    color: white; }

#jobs .col-right .board .title {
  font-size: 26px;
  font-weight: bold;
  line-height: normal;
  padding: 0 0 11px 0; }

#jobs .col-right .board .more {
  padding: 17px 0; }

#jobs .col-right .board .more .red-button {
  width: 85%; }

#temata-detail .top-content .col-left {
  color: white; }

#temata-detail .top-content h2 {
  color: white;
  font-size: 36px;
  font-family: 'Tabac Sans Thin','Open Sans',Arial,"Helvetica Neue",Helvetica,sans-serif;
  font-weight: normal; }

#temata-detail .top-content .title {
  color: #64686d; }

#cause-main .main-item .news a:hover {
  background-color: #26ebad;
  background-position: left bottom;
  color: #fff;
  text-decoration: underline; }

#cause-main .map .more a {
  background: url(../img/bg/bg_map-label.png) no-repeat right top;
  color: white;
  font-size: 26px;
  height: 58px;
  line-height: 58px;
  padding: 0 41px 3px 26px;
  position: absolute;
  right: 42px;
  text-decoration: none;
  top: 38px; }

#cause-main .map .more a span {
  padding: 0 10px 0 0; }

#cause-main .map .more a:hover {
  background-position: right bottom;
  color: #fff; }

#temata-detail h2 {
  font-family: 'Tabac Sans Thin','Open Sans',Arial,"Helvetica Neue",Helvetica,sans-serif;
  font-weight: normal;
  font-size: 38px; }

#temata-detail .col-right .title {
  color: #c2b07c; }

#temata-detail .col-right li a {
  padding-top: 5px;
  padding-bottom: 4px; }

#temata-detail .col-right a._blank {
  background-color: #21262e;
  background-image: url(../img/arrs/arr_blank.png);
  background-position: 265px center; }
  #temata-detail .col-right a._blank:hover {
    background-color: #26ebad; }

#temata-detail .col-right .item a:hover img {
  border: 0; }

#krok-1 .col-left,
#krok-2 .col-left,
#krok-3 .col-left {
  width: 271px;
  padding: 39px 78px 39px 42px;
  float: left; }

#form_superobcan .col-right h2,
#form_poradna .col-right h2 {
  color: #d70b3b;
  font-size: 18px;
  font-weight: bold;
  padding: 15px 0 25px 0; }

#form_superobcan .col-left h1,
#form_poradna .col-left h1 {
  color: #d70b3b;
  font-size: 30px;
  font-weight: bold;
  line-height: 32px;
  padding: 0 0 18px 0; }

#form_superobcan .col-left h2,
#form_poradna .col-left h2 {
  color: #d70b3b;
  font-size: 18px;
  font-weight: bold;
  padding: 10px 0 19px 0; }

#form_poradna .steps ul li span {
  line-height: 33px; }

#form_poradna .steps ul li.act span {
  background-position: 0 -33px;
  color: #d70b3b; }

.steps {
  background: #21262e;
  color: #888;
  font-size: 20px;
  font-weight: bold;
  padding: 0 42px;
  text-align: center; }
  .steps li {
    background: #21262e;
    padding: 0 11px 0 60px;
    position: absolute;
    top: 22px; }

form.normal input.text:hover,
form.normal textarea:hover,
form.normal input.text:focus,
form.normal textarea:focus {
  border-color: #26ebad;
  color: #000;
  outline-color: #26ebad; }

#about form input.text,
#newsletter form input.text,
.zpravodaj-emailem form input.text {
  background: #ececec;
  border: 0;
  border: 3px solid #ececec;
  color: #000;
  float: left;
  height: 19px;
  margin: 0;
  padding: 5px 13px;
  width: 240px; }

.ecomail label {
  display: block;
  font-weight: bold;
  padding-bottom: 3px; }

.ecomail input {
  margin-bottom: 12px;
  width: 80%;
  border: 1px solid #c8c8c8;
  border-radius: 2px;
  padding: 5px 2px; }

.ecomail .btn-primary {
  background-color: #d70b3b;
  border: 0;
  cursor: pointer;
  color: white;
  padding: 10px 15px;
  font-size: 16px;
  border-radius: 5px; }

.download-top {
  background-color: #21262e;
  color: white; }

#pro-media .articles .more a:hover,
#pro-media-fotogalerie .galleries .more a:hover {
  color: #26ebad; }

#pro-media-fotogalerie .col-right h1 {
  color: #d70b3b;
  font-size: 29px;
  line-height: normal;
  padding: 0 0 10px 0; }

.media-bottom {
  background: #21262e;
  clear: both;
  padding: 33px 0 21px 0; }

.banner-publikace {
  background: #d70b3b url(../img/bg/bg_more_01.png) no-repeat 360px center;
  color: #fff;
  line-height: 25px;
  padding: 18px 250px 19px 504px;
  position: relative; }
  .banner-publikace .title {
    font-family: 'Tabac Sans Thin','Open Sans',Arial,"Helvetica Neue",Helvetica,sans-serif;
    font-weight: normal;
    color: #fff;
    font-size: 33px;
    left: 44px;
    line-height: normal;
    position: absolute;
    top: 22px;
    width: 375px; }

#poradna .poradna .title-main,
#kontakt .poradna .title-main {
  font-family: 'Tabac Sans Thin','Open Sans',Arial,"Helvetica Neue",Helvetica,sans-serif;
  font-weight: normal;
  color: #d70b3b; }

#poradna-close {
  font-size: 17px;
  padding: 20px 35px; }

.kontakt h3 {
  font-weight: normal; }

.kontakt th {
  font-weight: normal; }

.pcol {
  float: left;
  width: 100%; }
  .pcol.pl {
    margin-right: 0 !important; }
  .pcol h3 {
    font-size: 20px;
    margin-bottom: 20px; }
  .pcol p {
    width: 90%;
    margin-bottom: 20px;
    line-height: 20px; }

.pbox {
  background-color: #ececec;
  position: relative;
  font-size: 13px;
  padding-bottom: 20px; }
  .pbox .corner {
    position: absolute;
    top: 0;
    right: 0;
    background: url(../img/bg/bg_gold-corner.png) no-repeat center;
    display: block;
    padding: 0;
    height: 12px;
    width: 12px; }
  .pbox h3 {
    color: #d70b3b;
    padding: 20px;
    margin: 0; }
  .pbox strong {
    font-size: 18px;
    padding-bottom: 20px; }
  .pbox a {
    padding-top: 5px; }
  .pbox strong, .pbox a, .pbox span {
    padding-left: 20px;
    display: block; }

.pcol3 .pcol {
  width: 270px;
  margin-right: 40px; }

.plist {
  margin-bottom: 40px; }
  .plist dt {
    font-weight: bold;
    clear: left;
    float: left;
    margin-right: 20px;
    width: 90px; }
  .plist dd {
    margin-left: 100px;
    margin-bottom: 10px; }

.fakturace .pcol {
  line-height: 23px;
  margin-right: 20px;
  width: 340px;
  font-size: 13px; }

.fakturace .p1 {
  width: 175px; }

.fakturace .title {
  font-size: 20px;
  font-weight: bold; }

.pobocky h3 {
  margin-bottom: 10px; }

.pobocky p {
  line-height: 22px;
  font-size: 16px; }

.pobocky .pcol {
  margin-bottom: 10px; }

#zpravodaj-uvod .col-right .title {
  color: #21262e; }

.articles .item .title,
.results-poradna .item .title,
.results-zpravodaj .item .title,
.main-articles .item h2,
.articles .item h2,
.more-articles .title,
.more-articles h2 {
  font-size: 26px;
  font-weight: bold;
  height: 110px;
  line-height: 27px;
  margin: 0 0 10px 0;
  overflow: hidden; }

#zpravodaj-detail .meta,
.articles .meta,
.articles .meta a,
.results-poradna .meta,
.results-zpravodaj .meta,
.more-articles .meta a {
  color: #6d6d6d;
  font-size: 11px;
  padding: 0 0 10px 0; }

.zpravodaj-meta {
  color: #3a3a3a;
  font-size: 12px;
  position: relative;
  top: -9px; }
  .zpravodaj-meta a {
    color: #3a3a3a; }

.zpravodaj-meta span {
  background: url(../img/bg/dot_grey2x2.gif) no-repeat 7px 8px;
  padding: 0 0 0 18px; }

.articles .meta a:hover,
.zpravodaj-meta a:hover {
  color: #26ebad; }

#zpravodaj-detail .col-right .related-cases .title {
  color: #21262e; }

#tiskova-zprava-detail .more-articles .cleaner {
  clear: none; }

.eur-cover {
  width: 800px;
  height: 246px;
  background-image: url("../img/kolaz.jpg");
  position: relative;
  margin-bottom: 40px; }
  .eur-cover h1 {
    color: white;
    padding: 20px;
    margin: 10px;
    background-color: rgba(215, 11, 59, 0.7);
    position: absolute;
    text-align: center;
    bottom: 10px;
    font-weight: normal;
    font-size: 30px;
    line-height: 38px;
    left: 0;
    right: 0; }

.eur-intro {
  color: black;
  text-align: center; }

.eur-podminky-row {
  margin: 30px 0; }

.eur-page h2 a {
  text-decoration: underline; }

.eur-page form {
  border: 2px solid #d70b3b;
  margin: 30px 0; }

.eur-wrap {
  padding: 10px; }

.content .eur-form-head {
  text-align: center;
  font-size: 32px;
  border-bottom: 2px solid #d70b3b;
  padding-top: 20px;
  padding-bottom: 20px; }
  .content .eur-form-head sup {
    font-size: 20px; }

.eur-note {
  font-style: italic;
  font-size: 12px;
  line-height: 1.6; }

.eur-big-radios {
  text-align: center;
  margin-bottom: 10px; }
  .eur-big-radios div {
    display: inline-block;
    border: 1px solid black;
    margin: 0 5px;
  background-color: white;}
  .eur-big-radios label {
    display: inline-block;
    padding: 8px; }
    .eur-big-radios label span {
      font-weight: bold;
      font-size: 20px;
      display: inline-block;
      padding-left: 10px; }

.eur-page h3 {
  margin-top: 30px; }

.eur-hidden {
  display: none; }
  div.eur-hidden {
    display: none; }

.eur-content h2 {
  text-align: center;
  font-size: 23px; }

.eur-form-row {
  padding-bottom: 20px; }
  .eur-form-row label {
    width: 60px;
    display: inline-block; }
  .eur-form-row input {
    margin-right: 20px;
    padding: 1px; }
    .eur-form-row input.text {
      width: 110px; }

.eur-form-row-longer label {
  width: auto; }

.eur-more {
  padding-bottom: 20px; }

.eur-more h3 {
  margin-top: 0;
  text-align: center;
  padding-bottom: 5px; }

.eur-page .button {
  margin: 0 auto;
  display: block;
  text-transform: uppercase;
  font-size: 30px;
  padding: 20px 30px;
  height: auto; }

.eur-big-radios div.eur-radio-active {
  background-color: #d70b3b;
  color: white;
  border-color: #d70b3b !important; }

.eur-which_card {
  margin-bottom: 50px; }

.eur-error {
  display: block !important;
  color: white !important;
  background-color: #d70b3b !important;
  border: 0 !important;
  padding: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  margin-top: 5px;
  font-weight: bold;
  font-size: 15px; }

.eur-form-error {
  border: 2px solid #d70b3b; }

.eur-support_month,
.eur-support_once,
.eur-support-rest {
  text-align: right;
  margin: 20px 0;
  font-size: 13px; }

.eur-form-smaller .eur-intro {
  text-align: left;
  font-size: 21px; }

.eur-form-smaller .eur-support_month,
.eur-form-smaller .eur-support_once,
.eur-form-smaller .eur-support-rest {
  text-align: left;
  margin-bottom: 0; }

.eur-form-smaller .eur-big-radios {
  text-align: left; }
  .eur-form-smaller .eur-big-radios label {
    font-size: 14px; }
    .eur-form-smaller .eur-big-radios label span {
      font-size: 14px; }
  .eur-form-smaller .eur-big-radios div {
    border-color: gray;
    text-align: right; }

.eur-form-smaller h3 {
  font-size: 17px;
  margin-top: 20px; }

.eur-form-smaller .eur-form-row {
  padding-bottom: 10px; }
  .eur-form-smaller .eur-form-row label {
    font-size: 14px; }

.eur-form-smaller .eur-form-row-longer {
  display: block;
  margin-top: 20px; }

.eur-form-smaller .eur-podminky-row {
  margin-top: 10px; }

.eur-form-smaller .red-button {
  font-size: 20px;
  padding: 10px 20px;
  height: auto; }

 .eur-big-radios div.eur-projekt {
   border:none;
 }

 .eur-projekt select {
   padding:10px;
   font-family: 'Open Sans',Arial,"Helvetica Neue",Helvetica,sans-serif;
   font-size: 100%;
   color: #3a3a3a;
 }

#co-delame .bigger {
  font-size: 17px;
  line-height: 24px; }

#co-delame .cin {
  width: 775px;
  margin: 0 auto; }

#co-delame h2 {
  background: url(../img/bg/dot_black3x1.gif) repeat-x left center;
  font-size: 30px;
  line-height: 40px;
  color: #d70b3b;
  text-align: center; }

#co-delame h2 span {
  background: #fff;
  padding: 0 20px; }

#co-delame .ptop {
  padding-top: 30px; }

#co-delame .button-01 {
  margin-bottom: 15px; }

#co-delame .button-01 a {
  display: block;
  font-size: 22px;
  font-weight: bold;
  height: 72px;
  line-height: 34px;
  padding: 17px 20px 0 20px;
  text-decoration: none; }

#co-delame .button-01 a span {
  display: block;
  font-size: 13px;
  font-weight: normal;
  line-height: 22px; }

#co-delame .banner-small-light a span {
  color: #21262e; }

#co-delame .banner-small-light a:hover span {
  color: white; }

#co-delame .ico {
  margin-bottom: 20px; }

#co-delame .small {
  font-size: 11px;
  line-height: 16px; }

#co-delame .blue-button {
  margin-bottom: 20px; }

#co-delame .egypt {
  text-align: center; }
  #co-delame .egypt .nadpis {
    width: 626px;
    margin: 0 auto; }
  #co-delame .egypt .logo {
    float: left;
    width: 168px; }
  #co-delame .egypt .title {
    font-family: 'Tabac Sans Thin','Open Sans',Arial,"Helvetica Neue",Helvetica,sans-serif;
    font-weight: normal;
    color: #d70b3b;
    font-size: 36px;
    padding-top: 20px; }

#co-delame .col-05 .new-button {
  margin-bottom: 20px;
  margin-top: 10px; }

.pribeh .bigger {
  width: 650px;
  float: left; }

.pribeh .new-button {
  float: right; }

.pribeh .title {
  padding-bottom: 15px !important; }

.pyramida .active {
  display: none;
  position: absolute;
  width: 912px;
  background-color: #21262e;
  height: 125px;
  bottom: 0;
  color: white;
  text-align: left; }

.pyramida .left {
  float: left;
  width: 185px; }
  .pyramida .left strong {
    display: block;
    padding-top: 25px;
    font-size: 20px;
    padding-left: 28px; }

.pyramida .right {
  margin-left: 185px; }
  .pyramida .right p {
    padding: 25px;
    font-size: 15px;
    line-height: 19px;
    width: 600px; }

.pyramida .p {
  height: 125px;
  margin-bottom: 2px;
  background-image: url("../img/pyramida.jpg");
  background-position: center 0;
  background-repeat: no-repeat;
  cursor: pointer;
  position: relative; }

.pyramida .sprite {
  margin-top: 25px;
  margin-left: 30px; }

.pyramida .p4 .sprite {
  margin-left: 40px; }

.pyramida .p1 {
  height: 203px;
  background-position: center -203px; }
  .pyramida .p1:hover {
    background-position: center 0px; }

.pyramida .p2 {
  background-position: center -531px; }
  .pyramida .p2:hover {
    background-position: center -406px; }

.pyramida .p3 {
  background-position: center -781px; }
  .pyramida .p3:hover {
    background-position: center -656px; }

.pyramida .p4 {
  background-position: center -1031px; }
  .pyramida .p4:hover {
    background-position: center -906px; }

.pyramida .p:hover .normal {
  display: none; }

.pyramida .p:hover .hover {
  display: block; }

#temata-detail .new-tema-content .col-right .more-items .more a {
  background: url(../img/arrs/arr_grey.gif) no-repeat left;
  color: #919191;
  font-size: 11px;
  padding: 0 0 0 8px; }

#temata-detail .new-tema-content .col-right .more-items {
  border-bottom: 1px solid #3b3b3b;
  font-size: 13px;
  line-height: 22px;
  padding: 10px 0 13px 0; }

#temata-detail .new-tema-content .col-right .more-items.last {
  border-bottom: 0; }

#temata-detail .new-tema-content .col-right .more-items .title {
  font-size: 26px;
  line-height: normal;
  padding: 0 0 9px 0; }

#temata-detail .new-tema-content .col-right .more-items li {
  min-height: 0;
  padding: 0 0 9px 0; }

#temata-detail .new-tema-content .col-right .more-items time {
  color: #3b3b3b;
  font-size: 12px; }

#accordion-poradna h3 {text-align:center; color:#d70b3b;}
#accordion-poradna h3:hover {text-decoration:underline;}
.accordion-toggle {cursor: pointer;}
.accordion-content.default {display: block;}
.accordion-content {display: none;}

#vzor-button {
  width: 95%;
  height: 4rem;
  background: #26ebad;
  line-height: 4rem;
  margin-bottom: 20px;
}

.dotaz.obcan:first-child img {
  width:30px;
}

.dotaz.obcan .title-main {
  padding: 0 0 0 40px !important;
  margin-bottom:10px;
  background-repeat: no-repeat;
  background-position: left;
  background-size: contain;
}

.dotaz.obcan:nth-child(2) .title-main {
  color: #26EBAD;
  background-image: url(https://frankbold.org/sites/all/themes/jpc/img/icons/icon_dokument.png);
}

.dotaz.obcan:nth-child(2) .ec-v-form-holder form {
  min-height: auto !important;
}

.dotaz.obcan:nth-child(2) .ec-v-form-holder form .ec-v-form-step {
  height: auto !important;
}

.dotaz.obcan:nth-child(2) .ec-v-form-holder form .ec-v-form-input, .dotaz.obcan:nth-child(2) .ec-v-form-holder form .ec-v-form-submit {
  width: 210px !important;
}

.col-right .dotaz.obcan:nth-child(3) .title-main {
  color: #D70B3B;
  background-image: url(https://frankbold.org/sites/all/themes/jpc/img/icons/icon_faq.png);
}

.dotaz.obcan:nth-child(3) .blue-button {
display:block;
}

.dotaz.obcan:last-child .title-main {
  color: #C2B07C;
  background-image: url(https://frankbold.org/sites/all/themes/jpc/img/icons/icon_aktovka.png);
}

.dotaz.obcan:last-child .blue-button {
background: #C2B07C;
display:block;
}

.content .nadrazene_kategorie {
  display:block;
  padding:10px;
  background:#ececec;
  margin-bottom:10px;
}

.panel-vzor h2 {
  color: #d70b3b;
}

.panel-vzor #ajaxForm input[type=email] {
  padding:5px;
  margin: 10px 0;
}

.panel-vzor #ajaxForm input[type=submit] {
  width:100%;
}

.panel-vzor #ajaxForm input[type=checkbox] {
  margin-bottom:15px;
}

.panel-vzor #odeslano {
  color: #26EBAD;
  margin-top: 10px;
  padding: 10px;
  border: 1px solid #26EBAD;
  border-radius: 5px;
}

.panel-vzor #fail {
  color: #d70b3b;
  margin-top: 10px;
  padding: 10px;
  border: 1px solid #d70b3b;
  border-radius: 5px;
}

.panel-vzor #odesilani {
  color: #ebbd34;
  margin-top: 10px;
  padding: 10px;
  border: 1px solid #ebbd34;
  border-radius: 5px;
}

.cookieConsentContainer {
  z-index: 999;
  width: 70%;
  min-height: 20px;
  box-sizing: border-box;
  padding: 30px 30px 30px 20%;
  text-align:left;
  background: #D70B3B;
  background-image: url(https://frankbold.org/sites/all/themes/jpc/img/fr/social.png);
  box-shadow: 10px 10px 15px 0px black;
  background-repeat: no-repeat;
  background-size: contain;
  overflow: hidden;
  position: fixed;
  bottom: 30px;
  right: 15%;
  display: none;
}
.cookieConsentContainer .cookieTitle a {
	font-family: 'Tabac Sans Thin';
	color: #FFFFFF;
	font-size: 1.5em;
	line-height: 20px;
	display: block;
}
.cookieConsentContainer .cookieDesc p {
	margin: 0;
	padding: 0;
	font-family: 'Tabac Sans Thin';
	color: #FFFFFF;
	font-size: 1em;
	line-height: 20px;
	display: block;
	margin-top: 10px;
} .cookieConsentContainer .cookieDesc a {
	font-family: OpenSans, arial, "sans-serif";
	color: #FFFFFF;
	text-decoration: underline;
}

.cookieConsentContainer .cookieButton {
  margin-right:10px;
}

.cookieConsentContainer .cookieButton a {
	display: inline-block;
	font-family: OpenSans, arial, "sans-serif";
	color: black;
	font-size: 14px;
	font-weight: bold;
	margin-top: 14px;
	background: #26EBAD;
	box-sizing: border-box;
  text-decoration:none;
	padding: 15px 24px;
	text-align: center;
  float:right;
	transition: background 0.3s;
}

.cookieConsentContainer .cookieButton a.close {
	font-weight: normal;
	background: none;
	transition: background 0.3s;
}

.cookieConsentContainer .cookieButton a:hover {
	cursor: pointer;
	background: #3E9B67;
}

.cookieConsentContainer .cookieButton a.close:hover {
	cursor: pointer;
	background: none;
}

@media (max-width: 980px) {
	.cookieConsentContainer {
		bottom: 0px !important;
		left: 0px !important;
		width: 100%  !important;
    background-image:none !important;
	}
}
